namespace Intrepid.Gameplay.Data.Conversion
{
    public static class Converters
    {
        public static Vector3DTOConverter Vector3 { get; } = new();
        public static LatestSaveStationDTOConverter LatestSaveStation { get; } = new();
    }
}